html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:0;
	text-align:center;
	 overflow: -moz-scrollbars-vertical;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#fff;
	background-repeat:repeat-y;
	background-position:center;
	text-align:center;
	margin-top:0;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#666666;
	font-weight:bold;
    width:100%;
	height:40px;
	line-height:40px;
	background-image:url(/web/images/Sphere.png);
	background-repeat:no-repeat;
	background-position:right;
	vertical-align:bottom;
	margin-top:0px;
	margin-bottom:0px;
}
h1.about {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin-top:0px;
	margin-bottom:0px;
	background-image:none;
	color:#E25B00;
	font-weight:bold;
    width:100%;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#666666;
	font-weight:bold;
    width:100%;
	height:40px;
	line-height:40px;
	background-image:url(/web/images/Cube.png);
	background-repeat:no-repeat;
	background-position:right;
	vertical-align:middle;
	margin-top:0.5em;
	margin-bottom:0px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#666666;
	font-weight:bold;
    width:100%;
	vertical-align:bottom;
	margin-bottom:0.1em;
	margin-top:0.5em;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	height:18px;
	line-height:18px;
	color:#666666;
	width:100%;
	vertical-align:bottom;
	margin-bottom:0px;
	margin-top:0px;
}
p {margin-top:0.25em; text-align:left;}
ul {text-align:left;}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
	list-style-image:url(/web/images/Arrow-Arrow.png);
}
strong {
	font-weight:bold;
	color:#444444;
}



a.greenlink
{
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
	color:#88BB00;
	border-style:none;
}	
a:hover.greenlink
{
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
	background-color: #88BB00;
	color: #FFF;
	border-style:none;
}	
a:visited.greenlink {}
a:active.greenlink {}


a.bluelink
{
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
	color:#0066CC;
	border-style:none;
}	
a:hover.bluelink
{
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
	background-color: #0066CC;
	color: #FFF;
	border-style:none;
}	
a:visited.bluelink {}
a:active.bluelink {}

a.bluelinklarge
{
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration:underline;
	font-weight: bold;
	color:#0066CC;
	border-style:none;
}	
a:hover.bluelinklarge
{
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration:underline;
	background-color: #0066CC;
	font-weight: bold;
	color: #FFF;
	border-style:none;
}	
a:visited.bluelinklarge {}
a:active.bluelinklarge {}

a.revbluelink
{
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
	color:#0066CC;
	background-color: #CCCCCC;
	border-style:none;
}	
a:hover.revbluelink
{
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
	color: #FFF;
	background-color: #0066CC;
	border-style:none;
}	
a:visited.revbluelink {}
a:active.revbluelink {}


.greentext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#88BB00;
	border-style:none;
}

.labeltext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#000;
	border-style:none;
	text-align: right;
	padding-right: 8px;
}

.smallblack
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000;
	border-style:none;
}

.whitetext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-align: left;
	border-style:none;
}	
.linktop
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-align: left;
	border-style:none;
	text-decoration:none;
}
.linkbottom
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-align: left;
	border-style:none;
	text-decoration:none;
	font-weight: bold;
}

.linksep
{
	background-color: #999999;
	height: 1px;
	width: 200px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: left;
}
a.linkboxlink
{
	text-decoration:none;
	text-align: left;
}

table.GreenButton{
	height:59px;
}
td.GreenButtonR{
	background-image:url(/web/images/BigButton-Green-Right.png);
	background-repeat:no-repeat;
	background-position:left;
	height:59px;
	width:38px;
	padding:0px;
}
td.GreenButtonL{
	background-image:url(/web/images/BigButton-Green-Left.png);
	background-repeat:no-repeat;
	background-position:right;
	height:59px;
	width:38px;
	padding:0px;
}
td.GreenButtonM{
	background-image:url(/web/images/BigButton-Green-Middle.png);
	background-repeat:repeat-x;
	height:59px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	vertical-align:top;
	padding:0px;
}

/* 196 328 
background: color position size repeat origin clip attachment image;
*/
div.BlueButton{
	background: url(/images/web/button.png) repeat-x 0px 0px;
	height:82px;
	width:196px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	line-height:82px;
	vertical-align:middle;
	text-align: center;
	padding:0px;
}
div.BlueButton:hover{
	background: url(/images/web/button.png) repeat-x 0px -82px;
	height:82px;
}

#body {
	width:780px;
	background-color:#ffffff;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin:0px;
}
#header {
	width:1024px;
	height: 82px;
	background-color:#ffffff;
	text-align:left;
	vertical-align: middle;
	position: relative;
}
#logo
{
	position: absolute;
	top: 24px;
	left: 45px;
}
#signout
{
	position: absolute;
	top: 45px;
	left: 830px;
}
#contactus
{
	position: absolute;
	top: 45px;
	left: 900px;
}
#mainouter
{
	background-color: #88BB00;
}	
#mainbox
{
	background-image:url(/web/images/Main.jpg);
	background-repeat: no-repeat;
	background-position: center;	
	position: relative;
	width: 1024px;
	height: 546px;
}

#servicebox
{
	position: relative;
	width: 1024px;
	height: 233px;
	background-color: #ffffff;
}

#loginbox
{
	position: absolute;
	left: 701px;
	top: 185px;
	width: 271px;
	height: 135px;
}

#loginboxoff
{
	position: absolute;
	left: 701px;
	top: 175px;
	width: 271px;
	height: 145px;
/*	
*	background-color: #88BB00;
*/
}

#laptopbox
{
	position: absolute;
	left: 90px;
	top: 397px;
	width: 196px;
}

#handhelds
{
	position: absolute;
	left: 371px;
	top: 397px;
	width: 196px;
}

#signin
{
	position: absolute;
	left: 706px;
	top: 397px;
	width: 196px;
}

#factbox
{
	position:absolute;
	left: 30px;
	top: 20px;
}

#factboxlearnmore
{
	position: absolute;
	left: 51px;
	top: 110px;	
}

#newsbox
{
	position:absolute;
	left: 530px;
	top: 20px;
}

#bottomouter
{
	background-color: #EFEFEF;
}
#bottombox
{
	width: 1024px;
	height: 91px;
}

#copyright
{
	padding-top: 60px;
}

#linkbox
{
	position: absolute;
	text-align: left;
	left: 790px;
	top: 30px;
}

